.navbar-brand{
    overflow: hidden;
    width:100%;

}

.navbar{
    max-height: 100px;
}

.GiftStoreInicio {
    font-size: 30px;
    font-weight: bold;
    color: white;
    letter-spacing: 2px;
    line-height: 35px;
    margin-top: 7px;
    margin-left: 20px;
    animation: logostore 1s linear;
}

@keyframes logostore{
    from{
        transform: translateY(500%);
    }
    to{
        transform: translateY(0%);
        color: aqua;

    }
}

.GiftStoreInicio:hover{
    color: aqua;
    transform: scale(1.1,1.1);

}

#menuNav{
   font-size: 25px;
   font-weight: bold;
   float: left;
   margin-left: 80%;
}


.container{
margin-top: 15px;
}

#botonInicioSesion{
    color: white;
    margin-right: 150px;
    margin-bottom: -5px;
    
}

#botonInicioSesion:hover{
    color: aqua;

}

#ModalTamaño{
    display: block;
    margin: 0 auto;
    width: 30%;
    height: 600px;
    text-align: center;
    box-shadow: 1px 1px 20px gray;
    

}


.form-control{
    font-size: 20px;
}

.form-control:hover{
    box-shadow: 1px 1px 10px gray;
}


/* menu opciones usuario sesion */
#hoverOptionUser {
    color: white;
    margin-left: -22%;
}
/* HoverOptionUser puedo ajustar el tamaño del contenedor de opcioens */
#hoverOptionUser > ul  a{ 
    display: block;
    color: white;
    text-decoration: none;

}

#inicio{
    display: block;
    float: inline;
    text-decoration: none;
    color: white;
    margin-left: -120px;
    
}



#hoverOptionUser > ul > ul{
    display: none;

}
#hoverOptionUser > ul> ul:hover #inicio{
    display: none;


}

#hoverOptionUser > ul:hover ul{
    display: block;
    float: left;
    position: fixed;


}

#content-Option {
    display: block;
    background-color: white;
    box-shadow: 1px 1px 10px gray;
    margin-top: -5px;
    width: 100%;
    margin-right: 60px;
    float: left;
    transition: all 300ms ;
    text-align: center;
    border-radius: 10px;
}



#closeSesion{
    text-align: center;
}

#efechover{
    color: black;
    font-size: 20px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 10px;
}


#efechover:hover{
    display: block;
    transform: scale(1.2,1.2);
   }

/* estilo de iconos ***************** */
   #CarritoIcon{
       color: rgb(48, 161, 48);
       font-size: 25px;
        margin-right: 5px;
        float: left;
        margin-left: 30px;

    }
 
    #exitIcon{
        font-size: 25px;
        color: rgb(194, 49, 30);
        float: left;
        margin-left: 40px;

    }

    #PerfilIcon{
        display: block;
        font-size: 25px;
        color: rgb(35, 35, 209);
        float: left;
        margin-left: 25px;
        margin-top: 2px;

    }

    #userCircle{
       display: block;
       float: left;
        font-size: 40px;
        width: 20%;
        color: aqua;

    }

    #tamañoletrausuario{
        display: block;
        font-size: 20px;
        line-height: 3rem;
    }

    #DesplegarHoverUsuario{
        display: block;
        float: left;
        position: absolute;
     
    }

   #DesplegarHoverUsuario:hover p{
       display: block;
   }

   #userNamePosition{
      display: block;
      float: left;
   }